package main

import (
	"./executor"
	"fmt"
	"time"
)

type ExecuteTest struct {}

func NewExecuteTest() executor.IExecutor {
	return new(ExecuteTest)
}

func (self *ExecuteTest) Execute(p interface{}) int32 {
	fmt.Println("testing..........", time.Now())
	return -1
}

func register_Test() {
	executor.RegisterFunc("ExecuteTest", NewExecuteTest())
}